name = "Wolf Armor Compat (Fabric)"
filename = "wolf-armor-compat-1.0.3-1.19.2.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "e733189a9af1205da34419c20ecd653eb8866153"
url = "https://git.touhoudiscord.net/TouhouDiscordcraft/AOF6-Vocality/raw/branch/main/rehost/wolf-armor-compat-1.0.3-1.19.2.jar"
